Skip to main content
PATCH
Update template

Supported products

Path Parameters

templateId
integer<int64>
required

The unique identifier of the email template to update.

Body

application/json
body
object
required

An object representing the body content of the email template.

folderId
object
required

An object representing the identifier of the folder where the email template is stored.

name
object
required

An object representing the name of the email template.

subject
object
required

An object representing the subject line of the email template.

Response

successful operation

id
string
required

The unique identifier for the email template, represented as a string.

body
string

The content of the email template, represented as a string.

createdAt
integer<int64>

The timestamp indicating when the email template was created, represented as an integer in int64 format.

folderId
string

The identifier of the folder where the email template is stored, represented as a string.

name
string

The name of the email template, represented as a string.

ownerId
string

The identifier of the owner of the email template, represented as a string.

subject
string

The subject line of the email template, represented as a string.

updatedAt
integer<int64>

The timestamp indicating when the email template was last updated, represented as an integer in int64 format.

Last modified on September 14, 2026